LinuxQuestions.org
LinuxAnswers - the LQ Linux tutorial section.
Go Back   LinuxQuestions.org > Blogs
User Name
Password

Notices

Old

Debian Gateway/Firewall

Posted 12-22-2005 at 08:20 AM by MbowerARA

I am looking to build my own gateway/firewall using somthing like ClarkConnect or Smoothwall. I am a fan of Debian based distros and was wondering if there is one simular to those two that are Debian based. My other option is to build it from Debian, but I don't have any idea where to start (as far as what packages I need...other than DHCP). It will have to be able to be remotly managed as well (using ssh or some web based GUI). Any ideas?
Member
Posted in Uncategorized
Views 1944 Comments 1 MbowerARA is offline
Old

Some interesting 'powercommands' in linux (i didnt know any of them)

Posted 12-22-2005 at 05:35 AM by carl0ski

I felt the need to read through a big book about Bash commands so far here are some of my favourites

Alias command : allows assigning a long line of commands to a short phrase (alias shortcut='lengthycommand')

bittorrent-curses --maxport 6666 --minport 7777 --maxuploadrate 10 (a pain in the but to type)
but 'bit' isnt

#alias bit='bittorrent-curses --maxport 6666 --minport 7777 --maxuploadrate 10'
#bit suse.torrent
is now the same...
Member
Posted in Uncategorized
Views 1748 Comments 0 carl0ski is offline
Old

Is it posible to have 2.4 & 2.6 in a single machine?

Posted 12-22-2005 at 12:58 AM by smsundar

I am Trying to install a 2.4 kernel in my 2.6 kernel machine.
I have down loaded kernel-2.4.22-1.2199.nptl.i686.rpm.
when i give my command rpm -ivh kernel-2.4.22-1.2199.nptl.i686.rpm
it says
warning: kernel-2.4.22-1.2199.nptl.i686.rpm: V3 DSA signature: NOKEY, key ID 4f2a6fd2
error: Failed dependencies:
kernel < 0:2.6 conflicts with udev-039-8.FC3.i386

What is the prob and how to solve?
LQ Newbie
Posted in Uncategorized
Views 604 Comments 0 smsundar is offline
Old

Is it posible to have 2.4 & 2.6 in a single machine?

Posted 12-22-2005 at 12:56 AM by smsundar

I am Trying to install a 2.4 kernel in my 2.6 kernel machine.
I have down loaded kernel-2.4.22-1.2199.nptl.i686.rpm.
when i give my command rpm -ivh kernel-2.4.22-1.2199.nptl.i686.rpm
it says
warning: kernel-2.4.22-1.2199.nptl.i686.rpm: V3 DSA signature: NOKEY, key ID 4f2a6fd2
error: Failed dependencies:
kernel < 0:2.6 conflicts with udev-039-8.FC3.i386

What is the prob and how to solve?
LQ Newbie
Posted in Uncategorized
Views 556 Comments 0 smsundar is offline
Old

glxinfo doesn't work in runlevel 3

Posted 12-21-2005 at 05:38 PM by acithium

when i try to run glxinfo in run level 3, i get an "unable to open display (null)" error.
however, when i run it in runlevel 5 it works. Anyone know how to get direct rendering to work in run level 3.
LQ Newbie
Posted in Uncategorized
Views 1639 Comments 3 acithium is offline

  



All times are GMT -5. The time now is 07:13 PM.

Main Menu
Advertisement

My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration